sunPortalNetletServiceDescription=Netlet
d01=Netlet Rules
d02=Default Native VM Cipher
d03=Default Java Plugin Cipher
d04=Default Loopback Port
d05=Reauththenticate for Connections
d06=Display Warning Popup for Connections
d07=Display Checkbox in Port Warning Dialog
d08=Keep Alive Interval (minutes)
d09=Terminate Netlet at Portal Logout
d10=Access to Netlet Rules
d11=Deny Netlet Rules
d12=Allowed Hosts
d13=Denied Hosts

p01=Execute Permission

u01=Browser proxy type
u02=Browser proxy host
u03=Browser proxy port
u04=Browser proxy override list (Comma separated)
u05=Netlet Password

srap.configuration=SRA Configuration

